FEVER(1)

NAME

fever - fast, extensible and flexible event router

SYNOPSIS

fever [flags]

DESCRIPTION

FEVER is a fast execution engine for processing, aggregation and reporting components that act on Suricata's EVE output.

OPTIONS

--config=""
    config file (default is $HOME/.fever.yaml)

-h, --help[=false]
    help for fever

--mgmt-host=""
    hostname:port definition for management server

--mgmt-network="tcp"
    network (tcp/udp) definition for management server

--mgmt-socket="/tmp/fever-mgmt.sock"
    Socket path for management server

SEE ALSO

fever-alertify(1), fever-bloom(1), fever-completion(1), fever-makeman(1), fever-run(1), fever-version(1)